#admin {color: #999 !important;}
div.photoHover {padding: 3px; cursor:pointer; }
div.trailHover {padding: 3px; max-width:160px;}
.score, .nowrap {white-space:nowrap;}

/* DEAL stuff */
.dealItem {overflow:hidden; margin:0 2px 5px 2px; background-color:#eee; width:198px; height:115px;
    padding:5px; border: 1px solid #999; display:inline-block; white-space:normal;}
.productImg {width:100px; height:100px; border:1px solid #ccc; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
/* DEAL end */

.hideOverflow, .titleOnPhoto {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.titleOnPhoto {color:#ddd !important; position:absolute;
    background: url(/img/gradientBlack.png); background-size: auto 100%; background-position-y: bottom;
    bottom:0px; padding:8px 0 2px 0; text-align:center;}
.popupTitle {width: 780px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.indentedItem {text-indent:-20px; padding-left:20px;}
.indentedItem10 {text-indent:-10px; padding-left:10px;}
.indentedItem35 {text-indent:-35px; padding-left:35px;}

.pointer {cursor:pointer;}

.bgLight, .defaultFullPage {background: #ded9c4 url(/img/bgLight.png) !important;}
.bgDark {background: #cdc7b3 url(/img/bgDark.png);}
.tableRowAltDark {background-color:rgba(0,0,0,.05);}
.tableRowAltLight {background-color:rgba(255,255,255,.15);}

.textWhite, .textWhite a:link, .textWhite a:visited, .textWhite a:hover, .textWhite a:active {color:#eee !important;}
.textOffWhite, .textOffWhite a:link, .textOffWhite a:visited, .textOffWhite a:hover, .textOffWhite a:active {color:#ccc !important;}
.textCenter {text-align:center;}
.textRight {text-align:right;}
.textLeft {text-align:left;}
.textLarge {font-size:18px;}
.textNormal {font-size:14px;}
.textSmall, .titleOnPhoto {font-size:12px;}
.textSecondary, .textLight {color: #666 !important;}
.textSecondary {font-size: 12px;}
.textNoBold {font-weight:normal;}
.textBold {font-weight:700;}
.textBolder {font-weight:900;}
.textLighter {font-weight:100; letter-spacing: 1px;}
.strike {text-decoration:line-through}
.italic {font-style:italic}
.button, .textShadow {text-shadow: 0 1px 1px #333;}

.userQuote {font-style:italic; color: #555; font-family: Georgia, serif}

.sectionHeading {font-weight:700; font-size:18px; padding-bottom: 5px;}

.elCenter {margin-left: auto; margin-right: auto ;}
.width100 {width:100%;}
.width33 {width:33%;}
.width50 {width:50%;}

#headerNav td { padding:8px 8px; background-color:rgba(0,0,0,.25); vertical-align:middle;}
.fullPageWidth {width:1045px; }
.defaultFullPage {padding:15px; width:1013px;}
.headerStrip {position:relative;}

.playVideoButton {
    position:absolute;
    height:100%; width:100%; top:0; left:0;
    background: url(/img/playVideo.png) no-repeat center;
    opacity:.66; filter: alpha(opacity=66);
}
.playVideoButton:hover {
    opacity:1; filter: alpha(opacity=100);
}

.slidesNextPrev {
    display:inline-block; position:absolute; top:0; margin:1px 0;
    line-height:68px; width:25px; height:78px;
    font-size:45px; background-color:#908B77; font-weight:700; text-align:center;
}
.photoArrowNext, .photoArrowPrev {
    height:80%; opacity:0; filter: alpha(opacity=0); cursor:pointer;
    position:absolute; width:80px; background-size:auto; background-repeat:no-repeat;
}
.photoArrowNext {right:0px; background-position:85% 60%; background-image:url(/img/arrowRight2.png);}
.photoArrowPrev {left:0px; background-position:15% 60%; background-image:url(/img/arrowLeft2.png);}
.sliderContainer {display:inline-block; margin:5px 12px; position:relative; top:7px;}
#earthControls td {vertical-align: middle;}

#statsShadow {
    height:8px; width:100%;
    background: #B3AC92;
    background: -webkit-gradient(linear, left top, left bottom, from(#807B6A), to(#C7C0A3));
    background: -moz-linear-gradient(top,  #807B6A,  #C7C0A3);
}

span.imperial, span.metric {cursor:pointer;}

.formError {background: #FFaaaa;}
#checkInForm textarea, #checkInForm input[type=text] {width:250px; margin-bottom:5px;}
#conditionForm textarea, #conditionForm input[type=text] {width:250px; margin-bottom:5px;}
.photoTable td {text-align:center; background-color:#eee}

table.editForm > tbody > tr > td:first-child {text-align:right; padding-right:12px;}
table.editForm > tbody > tr > td {padding-top:20px;}
.altHelpText {position:absolute; bottom:0; background-color:#FFFFDB; padding: 2px;
    border:1px solid !important;}
.altHelpInput {border-top:0 !important; outline: none;}

.hookTitle {height:44px; position:relative; font-size:15px;}
.hookTitle img {vertical-align:top; height:44px;}
.hookTitle div.title {height:33px; color:#fff !important;
    display:inline-block; line-height:33px; padding:0 15px; }
.hookTitle .moreText {padding-left:15px; display:inline;}

.searchInput {width:160px; font-size: 13px;}
.searchResults {
    position:absolute; z-index:100000; background-color: #fff; display:none;
    border: 2px solid black; text-align: center; min-height: 200px; min-width:300px;
    opacity: 0.95; filter: alpha(opacity=95);
}
.searchResults .status {position: absolute; background-color:#eee; width:100%; padding:10px 0;}
body, textarea, .searchInput, .gm-style div, .gm-style span, .gm-style label, .gm-style a
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
    margin: 0;
    font-size: 14px;
    color: #222;
}
/* webkit specifies smaller fonts on some controls */

input, textarea {font-size:12px !important;}

hr {margin:6px 0;}

input,
select,
textarea {
    margin: 0;
    padding: 2px;
}

object, embed {outline: 0;}

.noDecoration a:hover {text-decoration: none !important;}
a:hover,
a:active {
    outline: 0;
}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

table {
    max-width: 100%;
    background-color: transparent;
    border: 0;
    border-collapse: collapse;
}

table.centerTd > tbody > tr > td, table.centerTd > tr > td {text-align: center;}
table.padding0 > tbody > tr > td, table.padding0 > tr > td {padding:0px;}
table.padding2 > tbody > tr > td, table.padding2 > tr > td  {padding:2px;}
table.padding5 > tbody > tr > td, table.padding5 > tr > td  {padding:5px;}
table.padding8 > tbody > tr > td, table.padding8 > tr > td  {padding:8px;}
table.padding15 > tbody > tr > td, table.padding15 > tr > td  {padding:15px;}
table.border8 {margin:-8px 0; border-spacing:8px; border-collapse:separate;}
table.border20 {margin:-20px 0; border-spacing:20px; border-collapse:separate;}
table.trailList td {padding:2px 6px;}

td {
    text-align: left;
    vertical-align: top;
}

th {
    text-align: left;
    vertical-align: top;
    padding:0 3px;
}

p {margin: 0;}
pre {white-space: pre-wrap;}
ul,
ol {
    padding: 0;
    margin: 0 0 0 25px;
}

h1,h2,h3 {margin:0; padding:0; display:inline;}

/*
always show scroll bars
http://stackoverflow.com/questions/7855590/how-can-i-prevent-scroll-bars-from-being-hidden-for-trackpad-users-in-webkit
*/
body ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 11px;
}
body ::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 1px solid #aaa;
    background-color: rgba(0, 0, 0, .5);
}
body ::-webkit-scrollbar-track {border-radius: 8px; background-color: rgba(0,0,0,.15); }

/* open layers */
.fullPage {position:fixed !important; top:0; left:0; z-index:2; width:100% !important;}
.featuredRides {width:170px; position:absolute; right:10px; bottom:20px;
    overflow-y:auto; background-color:rgba(210,214,197,.85); padding:10px;}
#map {height: 100%; position:relative;}
.mapTopMessage { position:absolute; top:50px; z-index:100000; padding: 5px; width:140px; left: 50%; margin-left:-70px;
    background-color:#fff; opacity: .6; filter:Alpha(Opacity=60); text-align:center;}
#mapFSToggle {position:absolute; left:8px; bottom:40px;}
.favoriteTrail {margin-bottom:4px; padding:3px; border:1px solid #c1c9b0; background-color: #e4e4d5;}

#map img { max-width:none; }
.olPopupContent {padding: 0 !important;}
.dataLbl, .dataLayersDiv {}
.baseLbl, .dataLbl {font-weight: bold !important;}
.olControlLayerSwitcher {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    font-size: 11px !important;
    color: #222 !important;
    width:auto !important;
    left: 3px !important;
    right: auto !important;
}
.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv { display:none; }
.olControlLayerSwitcher {
    padding:5px !important;
    background-color: rgba(255,255,255,.9) !important;
}
.olControlLayerSwitcher .layersDiv {
    padding:0 !important;
    background-color: transparent !important;
}
.olControlLayerSwitcher input[type="radio"] {margin: 5px 5px 0 0 !important}
.olControlLayerSwitcher input[type="checkbox"] {margin: 3px 5px 3px 0 !important}

/* control position depends on whether we have a header strip over the map (home page) */
#map.headerStripNo .olControlLayerSwitcher {top:3px !important;}
#map.headerStripNo .olControlPanZoomBar, #map.headerStripNo .olControlZoom {top:115px !important;}
#map.headerStripYes .olControlLayerSwitcher {top:60px !important;}
#map.headerStripYes .olControlPanZoomBar, #map.headerStripYes .olControlZoom {top:175px !important;}

/* end open layers */

/* jqueryui overrides */
.ui-tab .ui-widget-content {background:url(/img/bgLight.png) !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 4px !important;
    padding-bottom: 0px !important;
}
.ui-tabs .ui-state-active a {font-weight:900; color:#222 !important;}

.ui-tooltip {z-index: 1001000; position:absolute;}
.ui-dialog {box-shadow: 0 0 90px 5px #000;	-webkit-box-shadow: 0 0 90px 5px #000;}
.ui-widget-overlay, .ui-widget-shadow {
    background: #222 !important;
    opacity: .8 !important; filter: Alpha(Opacity=80) !important;
}

.ui-tabs-vertical { width: 100%; }
.ui-tabs-vertical .ui-tabs-nav { padding: 10px 1px 10px 10px !important; float: left; width: 130px; background: #ccc;}
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important;
    border-right-width: 0 !important; margin: 0 -1px 4px 0; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-right:1px;
    border-right-width: 1px; border-right-width: 1px;}
.ui-tabs-vertical .ui-tabs-selected {margin:0 0 4px 1px !important}
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-panel { float: right; width:868px; padding:0 !important;}
.ui-state-active {background:url(/img/bgLight.png) !important;}

/* the following is for Safari in OS 10.6 */
.ui-button
{
    line-height: normal !important;
    display: inline !important;
}
.ui-button-text {display:none !important;}
/* end Safari OS 10.6 */

/* end jqueryui */

/* start buttons http://webdesignerwall.com/tutorials/css3-gradient-buttons */
.button {
    display: inline-block;
    outline: none;
    text-align: center;
    text-decoration: none;
    padding:7px 19px;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.buttonSmall {
    padding:4px 10px !important;
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}
.buttonDefColor {
    cursor: pointer;
    color: #f0f0f0 !important;
}
.buttonDefColor:hover {
    color: #fff !important;
}

.buttonDisabled,  .buttonDisabled:hover{
    cursor: default;
    color: #f0f0f0 !important;
    background: #666;
}

.inlineCond {
    cursor: pointer;
    display: inline-block;
    outline: none;
    text-align: center;
    text-decoration: none;
    padding:1px 5px;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
}
.inlineCondUnknown { background: #ccc; }
.inlineCondGreen {background: #6baa01;}
.inlineCondYellow {background: #f8bd19;}
.inlineCondRed {background: #e44a00;}

/* end buttons */

/* social buttons */
div.socialButtons { padding:5px 0 5px 10px; }
[id^=___plusone] { width:75px !important; }
.twitter-share-button { width:90px !important; }


/* Phorum */
img.bbcode {max-width:800px; max-height:640px;}
/* end Phorum */

/* site skin stuff */
#siteSkinHref {
    position: absolute; width: 100%; height: 100%;
    margin: 0 auto;	top:0; left: 0px; z-index: 1;
}
#siteSkinBg {background-position:50% 0; cursor:pointer;
    background-repeat: no-repeat; width:100%; height:100%; position:fixed; top:0;
}
.topOfSkin {z-index: 2; position: relative;}


